body{font-family: "DM Sans", sans-serif;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #4C62CC;
}

.limit-text13 {
  display: inline-block;
  width: 18ch;             /* ch = character units */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle; 
}
.limit-text20 {
  display: inline-block;
  width: 25ch;             /* ch = character units */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle; 
}
.navbar.activescroll {
    box-shadow: rgba(139, 150, 153, .2) 0 5px 18px;
}
.navbar .navbar-brand{
    font-family: "Epilogue", sans-serif;
}
.bookappsection .heading{
    line-height: 1.1;
    letter-spacing: 2px;
}
.explorediv ul {
    list-style-type: disc;
    padding-left: 20px;
}

.explorediv ul .list-inline-item {
    display: list-item;
}
.explorediv ul .list-inline-item::marker {
    color: #4C62CC; 
    font-size: 1.2em;
}
footer .nav li .social_iconsa {
    padding: 8px;
    border-radius: 50px;
    color: #0b1030;
    width: 30px;
    height: 30px;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    display: flex;
}
footer .nav li .social_iconsa:hover {
     background-color: #0b1030;
     color: #fff;
}
footer .nav .libg{
    border: 1px solid #1e2340;
     padding: 8px;
    border-radius: 50px;
    background-color: #1e2340;
    margin: 0px 19px;
}
footer .footba{
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
footer .footba::before {
    content: "";
    /*position: absolute;*/
    width: 380px;
    /*left: 0;*/
    height: 1px;
    background: #FFFFFF1F;
    /*top: 31px;*/
}
footer .footba::after {
    content: "";
    /*position: absolute;*/
    width: 380px;
    /*right: 0;*/
    height: 1px;
    background: #FFFFFF1F;
    /*top: 31px;*/
}
.getintouch .communication .getint_icons{
    border-radius: 50px;
    width: 35px !important;
    background-color: #1e2340;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about_homepage .docimgabout{
  width: 370px;
    height: 450px;
    border-radius: 20px;
    object-fit: cover;
}
.about_homepage .c_rowindex{
    position: absolute;
    background: #4C62CC;
    width: 220px;
    top: 50px;
    border-radius: 8px;
    z-index: 11;
    padding: 15px;
    box-shadow: -14px 10px 26.1px 0px #00000029;
}
.about_homepage .auconthome p{
    color:#282828 !important;
    width: 90%;
}
.carousel-indicators li{
    border-radius: 50%;
    width: 12px;
    height: 12px;
}
.news-information h1.font-weight-bold.mb-0 {
    font-size: 30px;
}

.banner_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    width: 80%;
}
.banner_txt h3{
    font-size: 40px;
    font-weight: bold;
}
.banner_txt h1{font-size: 46px;width: 50%;font-weight: 900;line-height: 1.4;text-transform: none;}
.banner_txt p{width:50%;}
.banner_slider_docimg{
    position: absolute;
    top: 40px;
    right: 30px;
    width: 500px;
    height: 560px;
}
.banner_slider_docimg .contactdocimg{
    object-fit: cover;
    width: 500px;
    height: 560px;
}
.banner_txt p{
    font-size: 16px;
    color:#282828;
}
.choose_homepage .choosetickbefore p{
    color:#282828;
}
.choose_homepage .statofsucccolmd .statofsucc{
    display: flex;
    flex-direction: column;
}
.choose_homepage .statofsucccolmd .statofsucc .d-flex .fa{
    margin-right: 10px;
    background: #4c62cc;
    border-radius: 50px;
    width: 18px;
    height: 18px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}
.choose_homepage .homewhytochoose .whychoosethumbnail{
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 20px;
}
.choose_homepage .playbtnimg{
    position:absolute;
    left: 47%;
    top: 43%;
    z-index:1;
    width: 70px;
}
.testimonials_homepage .testi-card{
    border: 1px solid #E7E7E7 !important;
    height: 265px;
}
.testimonials_homepage .testi-card .imgandname{
    border-top: 1px solid #E7E7E7 !important;
    display:flex;
    margin: 30px 5px 0px;
    gap:15px;
    padding: 15px 0px 10px;
}
.testimonials_homepage .testi-card .testi-comm .overelipsis{
    height: 125px;
    overflow: auto;
}
.testimonials_homepage .owl-theme .owl-controls {
    margin-top: 50px;
}
.testimonials_homepage .owl-pagination {
    text-align: left;
    padding: 0px 130px;
}
.testimonials_homepage .owl-theme .owl-controls .owl-page.active span {
    background: #4c62cc !important;
    width: 400px !important;
}
.testimonials_homepage .owl-theme .owl-controls .owl-page span {
    display: block;
    width: 100%;
    height: 6px;
    border-radius: 20px;
    background: #E7E7E7;
}

.testimonials_homepage .owl-controls .owl-page {
    background: transparent !important;
    width: 400px !important;
}
.faq_homepage .faq .card{
    background: transparent;
    border: none;
    padding: 0px 20px;
}
.faq_homepage .faq .card .card-header{
    background: transparent;
}
.faq_homepage .faq .card .card-body{
    border-bottom:1px solid #D4D4D4;
}
.faq_homepage .faq .card .card-body span , .faq_homepage .faq .card .card-body p{
    color:#393939;
}
.faq_homepage .contact-card{
    background:#fff;
    width: 350px;
    height: 260px;
}
.specalitiessec .specsecimg{
    height: 400px;
    /*padding: 0px 25px;*/
    object-fit: cover;
}
.specalitiessec .nav-pills{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap:20px
}
.specalitiessec .nav-pills .nav-link {
    background-color:transparent;
    color: #4c62cc;
    border-radius: 50px;
    border:1px solid #4c62cc;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 22px;
    }
.specalitiessec .nav-pills .nav-link:hover {
    background-color:#4c62cc;
    color: white;
    border-radius: 50px;
    border:1px solid #4c62cc;
    font-weight: 300;
    }
.specalitiessec .nav-pills .nav-link.active {
    background-color: #4c62cc;
    color: white;
    border-radius: 50px;
    font-weight: 300;
    border:1px solid #4c62cc;
}
.bloginfopg .blog-img .bloginfoimg{
    height: 260px;
    border-radius: 20px;
    object-fit: cover;
}

.testipg .localvid.wreviewpeople{background: rgba(0, 0, 0, 0.04);height: 265px !important;}
.testipg .utubevid.wreviewpeople{background: rgba(0, 0, 0, 0.04);height: 265px !important;}
.testipg .utubevid .videogallery .overelipsis{
    height: 145px;
    overflow: auto;
}
 .testipg .localvid .videogallery .overelipsis{
    height: 145px;
    overflow: auto;
}
.pressrelepg .pressreleimg{
    height: 260px;
    object-fit: cover;
    border-radius: 20px;
}
.pressrelepg .gallery .overelipsis {
    height: 80px;
    overflow: auto;
}
 .iconsbg{
    /*border: 1px solid #4C62CC26;*/
    background: #4C62CC26;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.morenews .morenewsimg img{
    height: 260px;
    border-radius: 20px;
    object-fit: cover;
}
.morevideos .morevid-img img {
    height: 260px;
    border-radius: 20px;
    object-fit: cover;
}

@media (max-width: 768px) {
    .blog_homepage .blog .col-md-6.pl-0{
        padding-left: 15px !important;
}
.blog_homepage .blog .col-md-6.pr-0{
        padding-right: 15px !important;
}
    nav .navbar-brand{
        font-size: 20px !important;
    }
    .banner_slider_docimg .contactdocimg {
        object-fit: cover;
        width: 100%;
        height: auto;
    }
    .banner_slider_docimg {
        position: relative;
        display: flex;
        align-items: center;
        right: 0px !important;
        top:0px !important;
        justify-content: center;
        width: 100%;
        /*margin: 0px 15px;*/
    }
    .banner_txt h1 {
        font-size: 30px;
        width: 100%;
    }
    .btnprimary , .btnsecondary{
            padding: 12px 28px !important;
    }
    .about_homepage .c_rowindex {
        display: none;
    }
    .mobdocimgabtsec{
        text-align: center !important;
    }
    .about_homepage .docimgabout {
        margin-top: 30px;
        width:100% !important;
        height:auto !important;
    }
    .choose_homepage .ytochooseheading{
        font-size: 30px !important;
    }
    .choose_homepage .homewhytochoose {
        margin: 25px;
    }
    .homewhytochoose  .modal-content {
        width: 100%;
        top: 100px;
    }
    .blog_homepage  .mobheadblogsec{
        width: 100% !important;
    }
    .blog_homepage .blog{
        display:flex;
        flex-direction:column;
    }
    .blog_homepage .blog .mobblogsec{
        display:flex;
        flex-direction:column;
        height: 240px !important;
    }
    .blog_homepage .blog .mobblogsec .bloganime{
        display:none;
    }
    .blog_homepage .blog-img {
        margin: 20px 0px;
    }
    .mobblogbottsec .mobnewscard{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
    }
    .mobblogbottsec .mobpresssec{
    display: flex;
    justify-content: center;
    align-items: center;
    margin:20px 0px;
    }
    .events_homepage .mobheadeventssec{
        font-size: 20px !important;
    }
    .medevents {
    flex-direction: column;
    }
    .medevents .mobpaddleft{
        padding-left:15px !important;
    }
     .medevents .mobpaddright{
        padding-right:15px !important;
    }
    .testimonials_homepage  .mobheadtestisec{
        width: 100% !important;
    }
    .testimonials_homepage .owl-pagination {
        padding: 0px 30px;
        text-align: center;
    }
    .testimonials_homepage .owl-theme .owl-controls .owl-page.active span {
    width: 40px !important;
    }
    .testimonials_homepage .owl-controls .owl-page {
        width: 40px !important;
    }
    .faq_homepage .contact-card {
       display: none;
    }
    .faq_homepage .mobfaqsecheading{
        margin-bottom: 20px !important;
    }
    footer .getintouch{
        padding: 10px 48px;
    }
    .mobabtmoresec .col-md-12{
        padding: 30px;
    }
    .specalitiessec .mobcolmdpr{
        padding-right: 15px !important;
    }
    .specalitiessec .mobcolmdpl{
        padding-left: 15px !important;
        padding-top: 30px;
    }
    .specalitiessec .nav-pills {
    display: flex;
    flex-direction: column;
    }
    .testipg .modal-content {
    position: relative !important;
    width: 90% !important;
    margin: 20px !important;
    top: 15% !important;
    }
    .writereviewtestimonial .container {
            padding: 20px;
    }
    .bookaprightcard {
    width: 100% !important;
    }
    .contactusform  .row{
        width: 100% !important;
    }
        nav .bred_flex {
        display: flex;
        flex-direction: column;
    }
    .morenews .mobcol4{
        margin-bottom: 20px;
    }
    .mobvenmap iframe{
        width:100%;
    }
 
    
}










a._banner_href {
    color: #fff;
    width: 100%;
    display: block;
}
a.sliderbtn1 {
   display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    background: #17a2b8;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    color: #ffffff;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; 
}
a.sliderbtn2 {
   display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    background: #dc3545;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    color: #ffffff;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; 
}


    nav.breadcrumb{
        position: relative;
        justify-content: flex-end;
    } 
    ol.breadcrumb {
        justify-content: flex-end;
        margin: 0px;
        padding: 0px;
    }
    .bred_flex {
        display: flex;
        justify-content: space-between;
    }
    .bred_flex h1 {
        font-size: 18px;
        margin-bottom: 0px;
    }
    


/*--------- Common Css ----------- */
.navbar-light .navbar-nav .nav-link {color: black;font-size: 14px; font-weight: 500;}
.ofh{overflow: hidden;}
.text-appp {color: #4C62CC !important;}
.bg-darkk{background-color: #000000 !important;}
.text-darkk{color: #000000;}
.text-app {color: #4C62CC;}
.text-2828{color:#282828 !important}
.text-5c5c{color:#5C5C5C !important}
.text-1e19{color:#1E1919 !important}
.text-3939{color:#393939 !important}
.text-6161{color:#616161 !important}
.brs-10 {border-radius: 10px;}
.brs-20 {border-radius: 20px;}
.brs-15 {border-radius: 15px;}
.brs-30 {border-radius: 30px;}
.brs-50{border-radius:50px;}
.pad5-7{padding: 3px 5px;}
.lh-50{line-height: 50px;}
.lh-22{line-height: 22px;}
.fs-65{font-size: 65px;}
.fs-13{font-size: 13px;}
.fs-15{font-size: 15px;}
.h-225{height: 225px;object-fit: cover;}
.texttrans-none{text-transform: none;}
.w-80{width:80%;}
.w-90{width:90%;}
.sideimg {position: absolute;top: 0px;left: 0;width: 350px;}
.wid-30{width: 30px;}
.fw-100{font-weight:100;}
.fw-200{font-weight:200;}
.fw-300{font-weight:300;}
.fw-400{font-weight:400;}
.fw-500{font-weight:500;}
.fw-600{font-weight:600;}
.fw-700{font-weight:700;}
.fw-800{font-weight:800;}
.fw-900{font-weight:900;}
#accordion .hdng a:after {font-family:Fontawesome;content:'\f078';float:right;font-size:15px;}
#accordion .hdng a.collapsed:after {font-family:Fontawesome;content:'\f077';}
#democ .carousel-indicators .active {background: #F48C12;border: 1px solid #F48C12;margin-top: 9px;}
.whychoosevideo{position:absolute;}
/*.choosetickbefore *{color:#ffffff;}*/
.docimgabout{width:320px; height:320px;}
.w-250{width:250px;}
.bg-hgrey{background: #F4F4F4;}
.maskimg{position: absolute;right: 0;width: 200px;top: 0;}

/*--------- Top Menu Css ---------*/
.top_menu{padding: 10px 0px;}
.top_menu .float-right a i{
    font-size: 12px;
    background: #ffffff;
    border-radius: 50%;
    color: #4C62CC;
    display: flex;
    padding: initial;
    width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
    }
.top_menu .rightsidetopnav{
        display: flex;
    justify-content: end;
}
.top_menu .rightsidetopnav .top_right{
    padding-right: 10px;
}
.top_menu .rightsidetopnav .contactrighttopnav{
    border-left: 1px solid #ffffff96;
    padding-left: 10px;
}
.top_menu .leftsidetopnav{
    display: flex;
}
.top_menu .leftsidetopnav .map{
     border-left: 1px solid #ffffff96;
    padding-left: 10px;
}

/*--------- Text overflow Control Css --------- */
.overelipsis1 {display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}
.overelipsis2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.overelipsis3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.overelipsis {display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;overflow: hidden;}

/*--------- Blog Area input Css ---------*/
.blogcategory ul li{border:1px solid #e9e9e9;padding:4px;}
.blogcategory ul li a:hover{color: #F48C12;}
.blogarea h2, .blogarea h3, .blogarea h4, .blogarea h5, .blogarea h6{font-weight:bold;margin:20px 0px;}
.blogarea p{font-size:18px;}
.blogarea span{color: #000000;font-size:16px !important;}
.blogarea ul li, .blogarea ol li{font-size:18px;
/*padding: 8px 0px;line-height: 30px;*/
    
}
.blogarea img{width:100%;margin:20px 0px;border: 1px solid #dee2e6;}

/*---------Events Css --------- */
.medevents a:hover{text-decoration: none;}
.medevents{
    cursor: pointer;
    height: 400px;
    justify-content: space-between;
    display: flex;
    border-top: 1px solid #D4D4D4;
    border-bottom: 1px solid #D4D4D4;
    align-items: start;
    padding: 35px 0px;
}
.medevents .event_iimg{
    height: 320px;
    object-fit: cover;
}


.medevents p{color:#000000;}
.medevents p.text-app{color:#000000;}
.venuedetails{height:45px;overflow-y:scroll;}

/*--------- Tesimonial Css --------- */
.testimoimg{width: 50px;height: 50px;border-radius: 50%;}
.paginationcss .page-link {position: relative;display: block;padding: 15px 20px;line-height: 1.25;color: #121212;background-color: #fff;border: 1px solid #dee2e6;border-radius: 50%;margin-right: 16px;}
.page-item:first-child .page-link {border-radius: 50%;}
.paginationcss  .page-item:last-child .page-link {border-radius: 50%;}
.paginationcss .page-item.active .page-link {color: #000000;background-color: #F48C12;border-color: #dee2e6;}


/*--------- Faq's Css --------- */
.faqsection a, .faqsection .text-link {color: #000;}
.faqsection a:hover, .faqsection .text-link:hover {text-decoration: none;}

/*--------- video Gallery Css --------- */
.vedioimg{position:relative;}
.videogallery{position: absolute;top: 0;bottom: 0;left: 0;right: 0;padding:15px;background: #00000091;}
.playbtnimgvideo{position:absolute;bottom: 20px;}
.playbtnimg{
    position:absolute;
    left: 47%;
    top: 43%;
    width: 70px;
}
.playbtnimgvideo1{left: 75px;}

/*--------- Owl-Carousel Css --------- */
.owl-item a:hover{text-decoration: none;}
.owl-theme .owl-controls .owl-page span {background: #F48C12;}
.owl-buttons{position: absolute;right: 74px;top: -70px;}
.owl-controls .owl-page, .owl-controls .owl-buttons div {cursor: pointer;background: #000000!important;width: 50px;}
.owl-controls .owl-page{background: transparent !important;width: 20px !important;}

/*--------- Contact Us and Write a Review Css ---------*/
/*.contactusform ::placeholder {color: #000000;font-size:18px;}*/
.contactusform .form-control{
    background: #4C62CC21;
    padding: 30px 15px;
    color: #00000099;
    border: none;
    border-radius: 15px;
    }
.writereview .form-control{background: transparent;padding: 25px 15px;}
.writereviewtestimonial .form-control{border: 1px solid #000000;}
.writereview .form-control::placeholder {color: #000000;}
.wreviewp{padding: 10px 10px !important;height: 52px;}
.wreviewpeople{background: rgba(0, 0, 0, 0.04);height: 225px;}
.wrpeopleimg{width: 50px;height: 50px;}
.peoplereview{height: 125px;overflow-y: auto;}
.mobilecon{width: 60px;position: absolute;left: 0px;top: -12px;}

/*--------- Social media icons Css ---------*/
.bg-fb{background: #3b5998;}
.bg-twit{background: #00acee;}
.bg-link{background: #0072b1;}
.bg-whats{background: #25D366;}

/*--------- Book Appointgment Css ---------*/
.bookapmt .form-control{
    background: #4C62CC21;
    padding: 30px 15px;
    color: #00000099;
    border: none;
    border-radius: 15px;}
 .bookapmt input::placeholder{
             color:#00000099 !important;
             font-size:20px !important;
         }
.bookapmt .form-control:focus{
             box-shadow:none;
         }
.appointmentimg{position: absolute;right: -100px;}
.appointmentslotscontainer label{background: #eee;border-radius: 4px;padding: 2px 8px;float: left;color: #000000;border: 1px solid #727272;}
.appointmentslotscontainer label:hover{background:#0A0CF4;color:#FFFFFF;}
.appointmentslotscontainer div{width:178px;text-align:center;position:relative;font-size: 16px;}

/*--------- Speciality's Css ---------*/
.specialtick{position: absolute;left: -10px;}
.artdate{right: 0px;position: absolute;bottom: 22px;background: #4C62CC;padding: 10px 15px;}

/*--------- Gallery Css ---------*/
.albumcss{height: 100%;overflow: hidden;}
.allimgnums {border-bottom-right-radius: 20px; border-bottom-left-radius: 20px;position: absolute;bottom: 32px;right: 0;left: 0;color: white;font-size: 18px;font-weight: 600;background: #14131394;text-align: center;}

/*--------- iframe Css ---------*/
.mapvenue iframe{width:100%;}

/*--------- Submit btn Searchbar Css ---------*/
.subbtnsearch{position: absolute;right: 8px;top: 8px;border:none;background:transparent;z-index:1;padding:0px 12px;color:transparent;}


/*--------- Custotm style ScrollBar Css ---------*/
.cusscroll ::-webkit-scrollbar {width: 2px;}
.cusscroll ::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey; }
.cusscroll ::-webkit-scrollbar-thumb {background: #4C62CC;  border-radius: 10px;}
.cusscroll ::-webkit-scrollbar-thumb:hover {background: #b30000; }


/*--------- Contact Us Css ---------*/
.c_row {display: flex;align-items: center;margin: 1em 0em;}
.c_row .c_icon {min-width: 50px;
    /* height: 50px; */
    /* vertical-align: middle; */
    /* text-align: center; */
    /* background: #F7B32B; */
    /* border-radius: 50%; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.7em;}
.c_row .c_icon i {color: #000000;font-size: 20px;}

.choosetickbefore ul{list-style:none;}
.choosetickbefore ul li{color:#000000;position:relative;margin-top:20px;}
.choosetickbefore ul li::before {content: url('https://hhcldoctorsites.com/assets/img/tickmark.png');margin-right:15px;position:absolute;left: -40px;}
/*--------- Footer Css ---------*/
footer p.footba::before{content: "";position: absolute;width: 420px;left: 0;height: 1px;background: #8f8d8d;top: 31px;}
footer p.footba::after{content: "";position: absolute;width: 420px;right: 0;height: 1px;background: #8f8d8d;top: 31px;}
.breadcrumb {border-radius: 0px;}

/*--------- Video Popup Css ---------*/
.video-block button.close {position: absolute;z-index: 999;background: #4c62cc;color: #fff;padding: 10px;opacity: 1;right: 0;top: 0px;}
.video-block button.close:hover {
    opacity:1 !important;
}
.text-red {color: red;}
.h-280{height:280px;object-fit:cover;}


/*--------- Responsive Css ---------*/
@media (max-width: 1200px) {
footer p.footba::before{display:none;}
footer p.footba::after{display:none;}
}  

@media (max-width: 1024px) {
.top_menu{display:none;}
.appointmentimg {display: none;}
.navbar{padding:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}  

@media (max-width: 768px) {
.appointmentslotscontainer div {width: 250px;} 
.bookappempire{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
}

@media (max-width: 767px) {
.medevents{height: auto;}
.whychoosevideo{position:relative !important;}
/*.h-280{height:auto;}*/
} 
@media (max-width: 475px) {
.banner_txt h1{font-size:30px;}
.banner_txt p{width:100%;}
} 

@media (max-width: 450px) {
.fs-65{font-size:40px !important;}
.fs-40{font-size:28px !important;}
.w-75{width:100% !important;}
.playbtnimg {width: 80px;}
.sideimg {display:none;}
.centext{text-align:center;}
.py-5{padding-top:10px !important; padding-bottom:10px !important;}
.pt-5{padding-top:10px !important;}
.owl-buttons {right: -4px;top: -38px;}
#testimonials_slider .owl-buttons {top: 0px;position: relative;}
.pt-3{padding-top: 0.5rem!important;}
.lh-60 {line-height: 52px;}
.mr-20{margin-right:0px !important;}
.w-250{width:200px;}
.navbar-brand.fs-30{font-size:28px !important;}
}  

@media (max-width: 375px) {
.fs-50 {font-size: 35px !important;}
.fs-40 {font-size: 28px !important;}
}  

@media (max-width: 325px) {
.docimgabout {width: 285px;height: 285px;}
}  






